<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music/Index</title>
</head>
<body>

	<h1>You are in Activity/Music/Index</h1>
	<img src="../images/index.png">
	<ol type="a">
		<li><a href="../index.html">Go back to Activity/Index</a></li>
		<li><a href="../music/reviews.html">Activity/Music/Reviews</a></li>
		<li><a href="../music/listings.html">Activity/Music/Listings</a></li>
	</ol>

</body>
</html>